Podręcznik PHP
Poprzedni |  | Następny

# mysqli_select_db

(PHP 5 CVS only)

mysqli_select_db

(no version information, might be only in CVS)

mysqli->select_db -- Selects the default database for database queries

## Description

bool mysqli_select_db ( object link, string dbname)

The mysqli_select_db() function selects the default database (specified by the `dbname` parameter) to be used when performing queries against the database connection represented by the `link` parameter.

> Notatka: This function should only be used to change the default database for the connection. You can select the default database with 4th parameter in mysqli_connect().

## Return values

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## See also

mysqli_connect() mysqli_real_connect()

Poprzedni | Spis treści | Następny
mysqli_rpl_query_type | Początek rozdziału | mysqli_send_long_data